XCB 1.12

Data Fields
xcb_xinerama_get_screen_count_reply_t Struct Reference
XCB Xinerama API

xcb_xinerama_get_screen_count_reply_t More...

`#include <xinerama.h>`

## Data Fields
uint8_t | response_type
uint8_t | screen_count
uint16_t | sequence
uint32_t | length
xcb_window_t | window

## Detailed Description

xcb_xinerama_get_screen_count_reply_t

The documentation for this struct was generated from the following file:

- xinerama.h